Subject: [ipr-announce] IPR Disclosure: Cisco's Statement of IPR Related to draft-kumar-sfc-sfp-optimization-00

From: IETF Secretariat <[email-masked]>
Date: Tue, 05 Aug 2014 14:05:07 -0700

Dear Surendra Kumar, Jim Guichard, Paul Quinn, Joel M. Halpern:

 An IPR disclosure that pertains to your Internet-Draft entitled "Service
Function Path Optimization" (draft-kumar-sfc-sfp-optimization) was submitted to
the IETF Secretariat on 2014-08-05 and has been posted on the "IETF Page of
Intellectual Property Rights Disclosures"
(https://datatracker.ietf.org/ipr/2408/). The title of the IPR disclosure is
"Cisco's Statement of IPR Related to draft-kumar-sfc-sfp-optimization-00."");

The IETF Secretariat